; If you are going to use this channel driver, you MUST enable it in modules.conf
; change:
; noload => chan_simpleusb.so ;                   CM1xx USB Cards with Radio Interface Channel Driver (No DSP)
; to:
; load => chan_simpleusb.so ;                   CM1xx USB Cards with Radio Interface Channel Driver (No DSP)

; SimpleUSB configuration

[general]

[usb_1888]
;pp6=ptt
;pp15=ctcss ; (valid ctcss signal from ext hardware 0/5v)
;pp11=cor
eeprom = 0              ; EEPROM installed: 0,1
                        ; 0 = no (default)
                        ; 1 = yes
;devicenum=6 ;lsusb
;devstr=1-1.4:1.0 
hdwtype = 0		; Leave this set to 0 for USB sound fobs modified using
			; the instructions from usbfob.pdf. Use a setting of 
			; 1 is for Dingotel/Sph interfaces.

; Receiver parameters

rxboost = 0             ; 0 = 20db attenuator inserted, 1= 20db attenuator removed
                        ; Set to 1 for additonal gain if using a low-level receiver output
;carrierfrom = 0      ; DIY FM Radio，改为：usb,0, 存在问题：DIY FM
carrierfrom = usbinvert ; no,usb,usbinvert，对 DIY FM手台，只能TX from ASL，不能RX/RF
                        ; no - no carrier detection at all
                        ; usb - from the COR line on the USB sound fob (Active high)
                        ; usbinvert - from the inverted COR line on the USB sound fob (Active low)

ctcssfrom = no	; no,usb,usbinvert
                        ; no - CTCSS decoding, system will be carrier squelch
                        ; usb - CTCSS decoding using input from USB sound fob (Active high)
                        ; usbinvert - from the inverted CTCSS line on the USB sound fob (Active low)

deemphasis = no         ; enable de-emphasis (input from discriminator)

plfilter = no           ; enable PL filter

;rxondelay = 0		; number of 20ms intervals to hold off receiver turn-on indication


; Transmitter parameters

txmixa = voice          ; Left channel output (A): no,voice
                        ; no - Do not output anything
                        ; voice - output voice only

txmixb = no		; Right channel output (B): no,voice
                        ; no - Do not output anything
                        ; voice - output voice only

txboost = 0

invertptt = 0           ; Invert PTT: 0,1
                        ; 0 - ground to transmit
                        ; 1 - open to transmit

preemphasis = 0		; Perform standard 6db/octave pre-emphasis

; pager = no            ; no,a,b (e.g. pager = b means "put the normal repeat audio on channel A, and the pager audio on channel B")

; duplex3 = 0           ; duplex 3 gain setting (0 to disable)

duplex = 0              ; Duplex 0,1
                        ; 0 - half duplex
                        ; 1 - full duplex

#includeifexists custom/simpleusb.conf
